Support » Plugin: Awesome Flickr Gallery » 3.5.6 + WP 4.8.3 not working; error in afg_libs.php

  • Hi! And thanks for the great plugin.

    I’m getting these errors. They’re reported on the plugin’s “Edit Galleries” page at the top. None of my galleries work right now. The pages themselves don’t show any error messages.

    Notice: Undefined index: group in /home/iltakoulrb/www/wp-content/plugins/awesome-flickr-gallery-plugin/afg_libs.php on line 160

    Warning: Invalid argument supplied for foreach() in /home/iltakoulrb/www/wp-content/plugins/awesome-flickr-gallery-plugin/afg_libs.php on line 160

    What should be done?

    Thanks in advance!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘3.5.6 + WP 4.8.3 not working; error in afg_libs.php’ is closed to new replies.